mysql(1)

NAME
myisam_ftdump - Dumps full text tables.

SYNOPSIS
myisam_ftdump [options]

DESCRIPTION
Dumps information and contents of full text tables. For more information start the program with '--help'.

SEE ALSO
mysql (1), mysqld (1)

AUTHOR
This manpage was written by Christian Hammers <ch@debian.org>. MySQL is available at http://www.mysql.com/.